@charset "utf-8";


/*--------------------------------------------------------------------
inner
--------------------------------------------------------------------*/
.inner{
	text-align:center;
	margin-top:29px;
}
.inner ul.navi{
	margin:46px auto 50px;
	width:490px;
	height:44px;
}
.inner ul.navi li{
	float:left;
	margin-left:20px;
}
.inner ul.navi li:first-child{
	margin-left:0;
}

/*--------------------------------------------------------------------
detail
--------------------------------------------------------------------*/
#content {
	max-width: 1002px;
	min-width:980px;
	width:100%;
	margin: 0 auto;
	overflow:hidden;
}
#detail{
	padding:1px;
	background-color: #fff;
	font-size:82%;
	font-weight:nomal;
	letter-spacing:0.1em;
}
#detail #s80,
#detail #s90,
#detail #s00{
	padding:40px 60px 15px;
	max-width:880px;
	min-width:858px;
	width:100%;
	overflow:hidden;
	background : #fff9f9 url("../img/bg_pink.png") no-repeat center top;
}
#detail #s90{
	margin:1px 0;
	background : #ffffe6 url("../img/bg_yellow.png") no-repeat center top;
}
#detail #s80 .tit{
	float:left;
	margin-right:17px;
}
#detail #s90 .tit{
	float:left;
	margin-left:3px;
}
#detail #s00 .tit{
	float:left;
	margin-right:12px;
}
#detail ul{
	float:left;
	width:745px;
}
#detail ul li{
	float:left;
	width:140px;
	margin-right:9px;
	margin-bottom:20px;
}
#detail ul li p{
	margin-top:5px;
}

#social_wrap {
	padding-top:44px;
	height:40px;
	width: 180px;
	margin:0 auto;
	text-align:center;
}
/*--------------------------------------------------------------------
pop
--------------------------------------------------------------------*/
#pop{
	position:fixed;
	width:100%;
	height:100%;
	top: 0px;
    left: 0px;
	z-index:990;
	display:none;
}
#pop #popBox2{
	width: 500px;
	height: 700px;
    position: fixed;
    _position: absolute; /* IE6対策 */
    top: 50%;
    left: 50%;
    margin-top: -350px;
    margin-left: -250px;	
	display:none;
}
#pop .bg {
	width:100%;
	height:100%;
	background-color: #000;
	opacity:0.8;
	filter: alpha(opacity=80);        /* ie 6 7 */
	-ms-filter: "alpha(opacity=80)";  /* ie 8 */
}
#pop #recommend {
	text-align:center;
	vertical-align:central;
}
#pop #recommend img{
	border:1px solid #b58c2b;
}
#pop #pop_backBtn{
	position:absolute;
	z-index:99;
}
#pop #pop_backBtn .backBtnArea{
	width:700px;
	text-align:right;
	argin:0 auto;
}
#pop #pop_backBtn .backBtnArea .back{
	margin:1px;
}
#pop #popBox2 .copyright{
	display:none;
	color:#000;
}


@media print {
    .modal-open > * {
        display: none !important;
    }
    .modal-open > #pop {
        display: block !important;
		width: 100% !important;
    }
	.modal-open > #pop #popBox2 {
		width: 100% !important;
	}
	.modal-open > #pop .bg {
		display: none !important;
	}	
	.modal-open > #pop #recommend {
		width: 100% !important;
        overflow:visible !important;
    }	
	.modal-open > #pop #pop_backBtn{
		 display: none !important;
    }
	.modal-open > #pop #popBox2 .copyright{
		 display: block !important;
    }
}